/* DATEI: style.css */

/* Style-Definitionen fŸr die Website http://www.orgel-winterthur.ch */
/* Martin Jaggi     m.jaggi@gmx.net */

body { margin-top:0px; margin-bottom:0px; }

a { color:#36517B; font-weight:bold; text-decoration:none; }
a:hover { color:#1A3B70; text-decoration:underline; }

p,td,h2,h3,h4,ul,ol { color:#000000; font-family:arial, helvetica, sans-serif; } 

p,h1,td,ul,ol { font-size:13px; }
p { line-height:18px; }

a.menu {	color:#ffffff;
			text-decoration:none;
			font-weight:bold;
			font-size:13px;
			letter-spacing:0.6px;
		}
a.menu:hover { color:#ffffff; text-decoration:none; }


.wide {	letter-spacing:2px; }
.low { line-height:10px; }

.s { font-size:12px; }
.xs { font-size:11px; }